[futurebasic] Re: [FB] New Project command broken

Message: < previous - next > : Reply : Subscribe : Cleanse
Home   : November 1999 : Group Archive : Group : All Groups

From: Chris Stasny <staz@...>
Date: Sat, 13 Nov 1999 08:44:28 -0600
>The recent hierarchical menu titles for the New Project command are kinda
>cute (FBII Compatible, FB^3 LITE, FB^3 Objects). This seems to have
>distracted people's attention away from the small drawback that they don't
>work.
>
>Create a new project, type something into the main window, and run the
>project. You will get a Dread Error Message
>
>  Error: Could not Open Source File: FBII COMPATIBLE
>  in file stupid at line 12 in Start Of Program
>  *INCLUDE "FBII Compatible"*
>
>showing that a wrong file name has been substituted for "Rntm FBII.Incl".
>
>Robert P.
>
>
>
>--
>To unsubscribe, send ANY message to <futurebasic-unsubscribe@...>

Duh!

I'll fix it.



Best,

-STAZ  ~)~

800.348.2623 Orders  http://www.stazsoftware.com
228.255.7086 FAX     mailto:staz@...